<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Ταϊβάν, Κίνα"/>
    <item name="region_HK_r_all" value="Χονγκ Κονγκ, Κίνα"/>
    <item name="region_MO_r_all" value="Μακάο ,Κίνα"/>
    <item name="region_MM_r_all" value="Μιανμάρ"/>
</taboo>